@charset "UTF-8";
/* CSS Document */

.gallerycontainer{
position: relative;
width:850px;
height:690px;
top:90px;
left:45px;
/*Add a height attribute and set to largest image's height to prevent overlaying*/
}

.thumbnail img{
border: 1px solid;
color:#003399;
margin: 0 5px 5px 0;
}

.thumbnail:hover{
background-color: transparent;
}

.thumbnail:hover img{
border: 1px solid blue;
}

.thumbnail span{ /*CSS for enlarged image*/
position: absolute;
background-color: lightyellow;
padding: 5px;
left: -800px;
visibility: hidden;
color: black;
text-decoration: none;
}

.thumbnail span img{ /*CSS for enlarged image*/
border-width: 0;
padding: 2px;
}

.thumbnail:hover span{ /*CSS for enlarged image*/
visibility: visible;
top: 0;
left: 85px;
top:205px; /*position where enlarged image should offset horizontally */
z-index: 50;
}



body {
	padding: 0;
	margin: 0;
	background: #032a42 url(images/gradient.gif) repeat-x;
	color: #666;
}

#page {
	background: url(images/ocean2.jpg) no-repeat center top;
	width: 100%;
	display: table;
	margin:0 auto;
	}
	
#content {
	width: 960px;
	height:900px;
	margin: 375px auto 0;
	background: #fff;
	padding:0px;
	position:relative;
}

.shadow {-moz-box-shadow: 2px 2px 10px #888;
-webkit-box-shadow: 2px 2px 10px #888;
box-shadow: 2px 2px 10px #888;
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');

border: 9px solid #FFFFFF;
display: block;
float: left;
margin: 20px;} 


@font-face {  
	  font-family: "OSWALDblack";  
	  src: url( OSWALDblack.eot ); /* IE */  
	  src: local("OSWALDblack"), url( oswaldblack.ttf ) format("truetype"); /* non-IE */ }  
	  
/** text for fishing the north and personalised tours at top of each page  **/	  


#nav {font-family: Arial, Helvetica, Georgia, Palatino, Times New Roman, serif;
	  border:1px solid #ccc;
	  border-width:1px 0;
	  list-style:none;
	  margin:0;
	  padding:0;
	  text-align:center;
	  font-size:.9em;
		}
		
		#nav li
		{
			display:inline;
		}
		#nav a{
			display:inline-block;
			padding:10px;
		}
		a {
			color:#3e6289;
			text-decoration:none;
			font-weight:bold;
		}
		a:hover{
			text-decoration:underline;
		}
		
	
	 p.pos
    {font-family:Arial, Helvetica, sans serif;
    color:#3e6289;
    line-height:1.5em;
    margin-top: 0.7em;
    margin-bottom: 0.7em;
	letter-spacing:.1em;}
	
	.main_heading{font-family: Arial, Helvetica, Palatino, Times New Roman, serif;
   color:#3e6289;
   font-size:1.2em;
   letter-spacing:.1em;
   text-align:left;
   font-weight:bold;
   }
   
   	.red_txt
	{font-family: Arial, Helvetica, Georgia, Palatino, Times New Roman, serif;
	 color:#ad2f2f;
	 font-weight:bold;
	 font-size:.9em;
	}	
		
	/** *****************************************************************   HOME PAGE ********************************************************************************* **/
	
	
	#home_intro{
	font-family: Arial, Helvetica, Georgia, Palatino, Times New Roman, serif;
	font-size:1.4em;
	font-style:italic;
	text-align:center;
	letter-spacing:.1em;
	line-height:1.3em;
	color:#025aa0;
	
	width:850px;
	height:100px;
	position:absolute;
	top:60px;
	left:55px;
	}
	
   #heading_home{
   position:absolute;
   top:185px;
   left:45px;
   }
   
   #paragraph_txt_home { 
   position:absolute;
   top:220px;
   left:45px;
   width:410px;
   height:450px;
   }
   
   #queenfish
   {position:absolute;
   top:170px;
   left:500px;
   }
   
   #boat
   {position:absolute;
   top:510px;
   left:500px;
   }
   
   	/** *****************************************************************  CHARTERS  ********************************************************************************* **/
	
	
	#heading_charters
	{position:absolute;
   	 width:460px;
	 top:60px;
     left:45px;
	}
	
	#half_day
	{position:absolute;
   	 width:450px;
	 height:230px;
	 top:110px;
     left:45px;
	}
	
	#full_day
	{position:absolute;
   	 width:450px;
	 height:400px;
	 top:380px;
     left:45px;
	}
	
	#Asian
	{position:absolute;
	 top:120px;
     left:530px;
	}
	
	#fisherman_hat
	{position:absolute;
	 top:420px;
     left:530px;
	}		
   
 
     	/** *****************************************************************  CONTACT US  ********************************************************************************* **/
   	
	#content_contact {
	width: 960px;
	height:600px;
	margin: 375px auto 0;
	background: #fff;
	padding:0px;
	position:relative;
}
	
	
	#heading_contact
	{position:absolute;
   	 width:460px;
	 top:60px;
     left:45px;
	}
	
   #paragraph_txt_contact { 
   position:absolute;
   top:100px;
   left:45px;
   width:410px;
   height:400px;
   }
   
   #contact_fish
	{position:absolute;
	 top:120px;
     left:500px;
	}
	
	 p.pos_con
    {font-family:Arial, Helvetica, sans serif;
    color:#3e6289;
    line-height:1em;
    margin-top: 0.1em;
    margin-bottom: 0.7em;
	letter-spacing:.1em;}
		
		
		   /** *****************************************************************  GALLERY  ********************************************************************************* **/
		   
		   
	#heading_gallery
	{position:absolute;
   	 width:460px;
	 top:60px;
     left:45px;
	}
	
	.picture
	{position:absolute;
	 top:90px;
     left:90px;
	}
	
	.picture2
	{position:absolute;
	 top:490px;
     left:90px;
	}			   